
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}


#t1_250{left:23px;top:1174px;}
#t2_250{left:13px;top:447px;letter-spacing:-1px;}
#t3_250{left:94px;top:58px;}
#t4_250{left:215px;top:58px;}
#t5_250{left:351px;top:58px;}
#t6_250{left:471px;top:58px;}
#t7_250{left:607px;top:58px;}
#t8_250{left:728px;top:58px;}
#t9_250{left:380px;top:1168px;}
#ta_250{left:225px;top:1173px;}
#tb_250{left:95px;top:86px;}
#tc_250{left:217px;top:86px;}
#td_250{left:95px;top:105px;}
#te_250{left:217px;top:105px;}
#tf_250{left:95px;top:124px;}
#tg_250{left:217px;top:124px;}
#th_250{left:95px;top:142px;}
#ti_250{left:217px;top:142px;}
#tj_250{left:95px;top:161px;}
#tk_250{left:217px;top:161px;}
#tl_250{left:95px;top:180px;}
#tm_250{left:217px;top:180px;}
#tn_250{left:95px;top:199px;}
#to_250{left:217px;top:199px;}
#tp_250{left:95px;top:218px;}
#tq_250{left:217px;top:218px;}
#tr_250{left:95px;top:236px;}
#ts_250{left:217px;top:236px;}
#tt_250{left:95px;top:255px;}
#tu_250{left:217px;top:255px;}
#tv_250{left:95px;top:274px;}
#tw_250{left:217px;top:274px;}
#tx_250{left:95px;top:293px;}
#ty_250{left:217px;top:293px;}
#tz_250{left:95px;top:312px;}
#t10_250{left:217px;top:312px;}
#t11_250{left:95px;top:330px;}
#t12_250{left:217px;top:330px;}
#t13_250{left:95px;top:349px;}
#t14_250{left:217px;top:349px;}
#t15_250{left:95px;top:368px;}
#t16_250{left:217px;top:368px;}
#t17_250{left:95px;top:387px;}
#t18_250{left:217px;top:387px;}
#t19_250{left:95px;top:406px;}
#t1a_250{left:217px;top:406px;}
#t1b_250{left:95px;top:424px;}
#t1c_250{left:217px;top:424px;}
#t1d_250{left:95px;top:443px;}
#t1e_250{left:217px;top:443px;}
#t1f_250{left:95px;top:462px;}
#t1g_250{left:217px;top:462px;}
#t1h_250{left:95px;top:481px;}
#t1i_250{left:217px;top:481px;}
#t1j_250{left:95px;top:500px;}
#t1k_250{left:217px;top:500px;}
#t1l_250{left:95px;top:518px;}
#t1m_250{left:217px;top:518px;}
#t1n_250{left:95px;top:537px;}
#t1o_250{left:217px;top:537px;}
#t1p_250{left:95px;top:556px;}
#t1q_250{left:217px;top:556px;}
#t1r_250{left:95px;top:575px;}
#t1s_250{left:217px;top:575px;}
#t1t_250{left:95px;top:593px;}
#t1u_250{left:217px;top:593px;}
#t1v_250{left:95px;top:612px;}
#t1w_250{left:217px;top:612px;}
#t1x_250{left:95px;top:631px;}
#t1y_250{left:217px;top:631px;}
#t1z_250{left:95px;top:650px;}
#t20_250{left:217px;top:650px;}
#t21_250{left:95px;top:669px;}
#t22_250{left:217px;top:669px;}
#t23_250{left:95px;top:687px;}
#t24_250{left:217px;top:687px;}
#t25_250{left:95px;top:706px;}
#t26_250{left:217px;top:706px;}
#t27_250{left:95px;top:725px;}
#t28_250{left:217px;top:725px;}
#t29_250{left:95px;top:744px;}
#t2a_250{left:217px;top:744px;}
#t2b_250{left:95px;top:763px;}
#t2c_250{left:217px;top:763px;}
#t2d_250{left:95px;top:781px;}
#t2e_250{left:217px;top:781px;}
#t2f_250{left:95px;top:800px;}
#t2g_250{left:217px;top:800px;}
#t2h_250{left:95px;top:819px;}
#t2i_250{left:217px;top:819px;}
#t2j_250{left:95px;top:838px;}
#t2k_250{left:217px;top:838px;}
#t2l_250{left:95px;top:857px;}
#t2m_250{left:217px;top:857px;}
#t2n_250{left:95px;top:875px;}
#t2o_250{left:217px;top:875px;}
#t2p_250{left:95px;top:894px;}
#t2q_250{left:217px;top:894px;}
#t2r_250{left:95px;top:913px;}
#t2s_250{left:217px;top:913px;}
#t2t_250{left:95px;top:932px;}
#t2u_250{left:217px;top:932px;}
#t2v_250{left:95px;top:951px;}
#t2w_250{left:217px;top:951px;}
#t2x_250{left:95px;top:969px;}
#t2y_250{left:217px;top:969px;}
#t2z_250{left:95px;top:988px;}
#t30_250{left:217px;top:988px;}
#t31_250{left:95px;top:1007px;}
#t32_250{left:217px;top:1007px;}
#t33_250{left:95px;top:1026px;}
#t34_250{left:217px;top:1026px;}
#t35_250{left:95px;top:1045px;}
#t36_250{left:217px;top:1045px;}
#t37_250{left:95px;top:1063px;}
#t38_250{left:217px;top:1063px;}
#t39_250{left:95px;top:1082px;}
#t3a_250{left:217px;top:1082px;}
#t3b_250{left:95px;top:1101px;}
#t3c_250{left:217px;top:1101px;}
#t3d_250{left:353px;top:86px;}
#t3e_250{left:475px;top:86px;}
#t3f_250{left:353px;top:105px;}
#t3g_250{left:475px;top:105px;}
#t3h_250{left:353px;top:124px;}
#t3i_250{left:475px;top:124px;}
#t3j_250{left:353px;top:142px;}
#t3k_250{left:475px;top:142px;}
#t3l_250{left:353px;top:161px;}
#t3m_250{left:475px;top:161px;}
#t3n_250{left:353px;top:180px;}
#t3o_250{left:475px;top:180px;}
#t3p_250{left:353px;top:199px;}
#t3q_250{left:475px;top:199px;}
#t3r_250{left:353px;top:218px;}
#t3s_250{left:475px;top:218px;}
#t3t_250{left:353px;top:236px;}
#t3u_250{left:475px;top:236px;}
#t3v_250{left:353px;top:255px;}
#t3w_250{left:475px;top:255px;}
#t3x_250{left:353px;top:274px;}
#t3y_250{left:475px;top:274px;}
#t3z_250{left:353px;top:293px;}
#t40_250{left:475px;top:293px;}
#t41_250{left:353px;top:312px;}
#t42_250{left:475px;top:312px;}
#t43_250{left:353px;top:330px;}
#t44_250{left:475px;top:330px;}
#t45_250{left:353px;top:349px;}
#t46_250{left:475px;top:349px;}
#t47_250{left:353px;top:368px;}
#t48_250{left:475px;top:368px;}
#t49_250{left:353px;top:387px;}
#t4a_250{left:475px;top:387px;}
#t4b_250{left:353px;top:406px;}
#t4c_250{left:475px;top:406px;}
#t4d_250{left:353px;top:424px;}
#t4e_250{left:475px;top:424px;}
#t4f_250{left:353px;top:443px;}
#t4g_250{left:475px;top:443px;}
#t4h_250{left:353px;top:462px;}
#t4i_250{left:475px;top:462px;}
#t4j_250{left:353px;top:481px;}
#t4k_250{left:475px;top:481px;}
#t4l_250{left:353px;top:500px;}
#t4m_250{left:475px;top:500px;}
#t4n_250{left:353px;top:518px;}
#t4o_250{left:475px;top:518px;}
#t4p_250{left:353px;top:537px;}
#t4q_250{left:475px;top:537px;}
#t4r_250{left:353px;top:556px;}
#t4s_250{left:475px;top:556px;}
#t4t_250{left:353px;top:575px;}
#t4u_250{left:475px;top:575px;}
#t4v_250{left:353px;top:593px;}
#t4w_250{left:475px;top:593px;}
#t4x_250{left:353px;top:612px;}
#t4y_250{left:475px;top:612px;}
#t4z_250{left:353px;top:631px;}
#t50_250{left:475px;top:631px;}
#t51_250{left:353px;top:650px;}
#t52_250{left:475px;top:650px;}
#t53_250{left:353px;top:669px;}
#t54_250{left:475px;top:669px;}
#t55_250{left:353px;top:687px;}
#t56_250{left:475px;top:687px;}
#t57_250{left:353px;top:706px;}
#t58_250{left:475px;top:706px;}
#t59_250{left:353px;top:725px;}
#t5a_250{left:475px;top:725px;}
#t5b_250{left:353px;top:744px;}
#t5c_250{left:475px;top:744px;}
#t5d_250{left:353px;top:763px;}
#t5e_250{left:475px;top:763px;}
#t5f_250{left:353px;top:781px;}
#t5g_250{left:475px;top:781px;}
#t5h_250{left:353px;top:800px;}
#t5i_250{left:475px;top:800px;}
#t5j_250{left:353px;top:819px;}
#t5k_250{left:475px;top:819px;}
#t5l_250{left:353px;top:838px;}
#t5m_250{left:475px;top:838px;}
#t5n_250{left:353px;top:857px;}
#t5o_250{left:475px;top:857px;}
#t5p_250{left:353px;top:875px;}
#t5q_250{left:475px;top:875px;}
#t5r_250{left:353px;top:894px;}
#t5s_250{left:475px;top:894px;}
#t5t_250{left:353px;top:913px;}
#t5u_250{left:475px;top:913px;}
#t5v_250{left:353px;top:932px;}
#t5w_250{left:475px;top:932px;}
#t5x_250{left:353px;top:951px;}
#t5y_250{left:475px;top:951px;}
#t5z_250{left:353px;top:969px;}
#t60_250{left:475px;top:969px;}
#t61_250{left:353px;top:988px;}
#t62_250{left:475px;top:988px;}
#t63_250{left:353px;top:1007px;}
#t64_250{left:475px;top:1007px;}
#t65_250{left:353px;top:1026px;}
#t66_250{left:475px;top:1026px;}
#t67_250{left:353px;top:1045px;}
#t68_250{left:475px;top:1045px;}
#t69_250{left:353px;top:1063px;}
#t6a_250{left:475px;top:1063px;}
#t6b_250{left:353px;top:1082px;}
#t6c_250{left:475px;top:1082px;}
#t6d_250{left:353px;top:1101px;}
#t6e_250{left:475px;top:1101px;}
#t6f_250{left:608px;top:86px;}
#t6g_250{left:730px;top:86px;}
#t6h_250{left:608px;top:105px;}
#t6i_250{left:730px;top:105px;}
#t6j_250{left:608px;top:124px;}
#t6k_250{left:730px;top:124px;}
#t6l_250{left:608px;top:142px;}
#t6m_250{left:730px;top:142px;}
#t6n_250{left:608px;top:161px;}
#t6o_250{left:730px;top:161px;}
#t6p_250{left:608px;top:180px;}
#t6q_250{left:730px;top:180px;}
#t6r_250{left:608px;top:199px;}
#t6s_250{left:730px;top:199px;}
#t6t_250{left:608px;top:218px;}
#t6u_250{left:730px;top:218px;}
#t6v_250{left:608px;top:236px;}
#t6w_250{left:730px;top:236px;}
#t6x_250{left:608px;top:255px;}
#t6y_250{left:730px;top:255px;}
#t6z_250{left:608px;top:274px;}
#t70_250{left:730px;top:274px;}
#t71_250{left:608px;top:293px;}
#t72_250{left:730px;top:293px;}
#t73_250{left:608px;top:312px;}
#t74_250{left:730px;top:312px;}
#t75_250{left:608px;top:330px;}
#t76_250{left:730px;top:330px;}
#t77_250{left:608px;top:349px;}
#t78_250{left:730px;top:349px;}
#t79_250{left:608px;top:368px;}
#t7a_250{left:730px;top:368px;}
#t7b_250{left:608px;top:387px;}
#t7c_250{left:730px;top:387px;}
#t7d_250{left:608px;top:406px;}
#t7e_250{left:730px;top:406px;}
#t7f_250{left:608px;top:424px;}
#t7g_250{left:730px;top:424px;}
#t7h_250{left:608px;top:443px;}
#t7i_250{left:730px;top:443px;}
#t7j_250{left:608px;top:462px;}
#t7k_250{left:730px;top:462px;}
#t7l_250{left:608px;top:481px;}
#t7m_250{left:730px;top:481px;}
#t7n_250{left:608px;top:500px;}
#t7o_250{left:730px;top:500px;}
#t7p_250{left:608px;top:518px;}
#t7q_250{left:730px;top:518px;}
#t7r_250{left:608px;top:537px;}
#t7s_250{left:730px;top:537px;}
#t7t_250{left:608px;top:556px;}
#t7u_250{left:730px;top:556px;}
#t7v_250{left:608px;top:575px;}
#t7w_250{left:730px;top:575px;}
#t7x_250{left:608px;top:593px;}
#t7y_250{left:730px;top:593px;}
#t7z_250{left:608px;top:612px;}
#t80_250{left:730px;top:612px;}
#t81_250{left:608px;top:631px;}
#t82_250{left:730px;top:631px;}
#t83_250{left:608px;top:650px;}
#t84_250{left:730px;top:650px;}
#t85_250{left:608px;top:669px;}
#t86_250{left:730px;top:669px;}
#t87_250{left:608px;top:687px;}
#t88_250{left:730px;top:687px;}
#t89_250{left:608px;top:706px;}
#t8a_250{left:730px;top:706px;}
#t8b_250{left:608px;top:725px;}
#t8c_250{left:730px;top:725px;}
#t8d_250{left:608px;top:744px;}
#t8e_250{left:730px;top:744px;}
#t8f_250{left:608px;top:763px;}
#t8g_250{left:730px;top:763px;}
#t8h_250{left:608px;top:781px;}
#t8i_250{left:730px;top:781px;}
#t8j_250{left:608px;top:800px;}
#t8k_250{left:730px;top:800px;}
#t8l_250{left:608px;top:819px;}
#t8m_250{left:730px;top:819px;}
#t8n_250{left:608px;top:838px;}
#t8o_250{left:730px;top:838px;}
#t8p_250{left:608px;top:857px;}
#t8q_250{left:730px;top:857px;}
#t8r_250{left:608px;top:875px;}
#t8s_250{left:730px;top:875px;}
#t8t_250{left:608px;top:894px;}
#t8u_250{left:730px;top:894px;}
#t8v_250{left:608px;top:913px;}
#t8w_250{left:730px;top:913px;}
#t8x_250{left:608px;top:932px;}
#t8y_250{left:730px;top:932px;}
#t8z_250{left:608px;top:951px;}
#t90_250{left:730px;top:951px;}
#t91_250{left:608px;top:969px;}
#t92_250{left:730px;top:969px;}
#t93_250{left:608px;top:988px;}
#t94_250{left:730px;top:988px;}
#t95_250{left:608px;top:1007px;}
#t96_250{left:730px;top:1007px;}
#t97_250{left:608px;top:1026px;}
#t98_250{left:730px;top:1026px;}
#t99_250{left:608px;top:1045px;}
#t9a_250{left:730px;top:1045px;}
#t9b_250{left:608px;top:1063px;}
#t9c_250{left:730px;top:1063px;}
#t9d_250{left:608px;top:1082px;}
#t9e_250{left:730px;top:1082px;}
#t9f_250{left:608px;top:1101px;}
#t9g_250{left:730px;top:1101px;}
#t9h_250{left:595px;top:22px;}

.s1_250{
	FONT-SIZE: 91px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium250;
	color: rgb(255,255,255);
}

.s5_250{
	FONT-SIZE: 18px;
	FONT-FAMILY: PACZHR-ArialMTPro-Medium250;
	color: rgb(128,130,133);
}

.s3_250{
	FONT-SIZE: 42px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold250;
	color: rgb(0,0,0);
}

.s6_250{
	FONT-SIZE: 42px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium250;
	color: rgb(0,0,0);
}

.s7_250{
	FONT-SIZE: 72px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold250;
	color: rgb(0,0,0);
}

.s4_250{
	FONT-SIZE: 48px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium250;
	color: rgb(0,0,0);
}

.s2_250{
	FONT-SIZE: 110px;
	FONT-FAMILY: NWINFV-StoneSansStd-Bold250;
	color: rgb(255,255,255);
}

.v1_250{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

.t.m1_250{
-webkit-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
-ms-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
-moz-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
-o-transform:matrix(0,-1,1,0,0, 0) scale(0.25);
}



@font-face {
	font-family: PACZHR-StoneSansStd-Medium250;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/250/fonts/PACZHR-StoneSansStd-Medium.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Semibold250;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/250/fonts/NWINFV-StoneSansStd-Semibold.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Bold250;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/250/fonts/NWINFV-StoneSansStd-Bold.woff") format("woff");
}

@font-face {
	font-family: PACZHR-ArialMTPro-Medium250;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/250/fonts/PACZHR-ArialMTPro-Medium.woff") format("woff");
}

